foo=bar
webrep=웹평판
avwebrep=avast! 웹평판
internaltabs=로컬 파일 또는 내부 탭을 평가할 수 없습니다
votethank=감사합니다. 투표가 완료되었습니다.
no-rating=이 사이트는 평가가 안됨
rating-pending=평가 검색 중
rating-good=이 사이트는 평가가 좋음
rating-average=이 사이트는 평가가 평균적임
rating-bad=이 사이트는 평가가 좋지 않음
no-weight=(평가가 충분하지 않음)
weight1=(소수의 투표 기준)
weight2=(제한된 수의 투표 기준)
weight3=(다수의 투표 기준)
overall-rating=총평
warning=경고
warn-text-credit-number=평판이 낮은 사이트에 비밀번호나 신용카드 번호를 입력하는 것으로 보입니다. 사이트 진위를 반드시 확인하세요. 신뢰되지않은 사이트에 개인 정보를 입력하는 것은 보안 위협이 발생할 수 있어 유의하시기 바랍니다.
warn-text-fishing-site=이 사이트는 피싱 사이트로 표시되어 있습니다.
trust-domain=이 도메인 신뢰
close-back=여기서 강제로 나가기
close=경고 무시
sfzone-headline=avast! 세이프존
sfzone-text=온라인 뱅킹 사이트에 접속하셨습니다. avast! 세이프존을 사용하시겠습니까?
sfzone-yes=예
sfzone-yes-always=항상 예
sfzone-no=아니요
sfzone-never=결코
anonymousUser=익명의 사용자
sitecorrect-headline=사이트정정
sitecorrect-text=이는 고객님이 접속하고자 하는 사이트가 아닌 것 같습니다.
sitecorrect-mean=%s을(를) 의미합니까 ?
sitecorrect-yes=네
sitecorrect-no=아니오, %s를 의미합니다
sitecorrect-auto=지금부터 알려진 올바른 사이트로 자동 전환합니다
sitecorrect-help=어베스트 사이트정정 기능을 설정하려면 어베스트 사용자 인터페이스를 열어 부가 보호기능으로 가서 브라우저 보호와 설정 버튼을 사용하시기 바랍니다.
sitecorrect-bar-msg=사이트정정: %s 로 부터 자동 리디렉션됨
sitecorrect-bar-button=이는 실수가 아닙니다. 뒤로 돌아갑니다
